.tg-second-footer-widget {
position:absolute;
	top:50%;
	right:50%;
	background-image:url(../images/close.png);
	display:block;
	width:18px;
	height:19px;
	z-index:9999999;
	cursor:pointer;
}
#wrapSearch {
float: left;
  clear: both;
  width: 100%;
  display: block;
}
#gkContent {
content:' ';display:table
}
.manual-range-control {
display: none;
}
.Con {
align-items:flex-end
}
#ctl00_ctl22_g_74809584_f506_496a_b105_146e46bdf5c9 {
display: block;
	float: right;
	height: 20px;
	margin: 0;
	outline: none;
}
.field {
content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0;
}
.xans-product-detail {
width: 55%;
	margin-left: 40%;
}
.pagebody {
position: relative!important;margin-left: 0!important;
}
.related_posts {
margin:0;display:inline;white-space:nowrap
}
.dt-twitter-tweetbody {
overflow: hidden;
}
.variacao-module-08 {
width:140px;
}
.BlogArchive {
background: url(../img/corner-bl.gif) no-repeat left bottom;
}
.cff-default-styles {
font-family:arial; color: white; font-weight: bold; font-size: 14px; background:red; border-left: 1.0pt solid windowtext; border-top: 1.0pt solid windowtext; border-bottom: .5pt solid windowtext; border-right: .5pt solid windowtext;
}
.modal-body {
BACKGROUND: red;
}
.also {
content:"\f490"
}
.main-cap-bottom {
padding:.5em;width:89%; display: block; border-right:0
}
.elementor-element-7f97770 {
color:#6ec1e4;font-family:"Roboto", Sans-serif;font-weight:600;
}
.view-display-id-block {
text-align:left;list-style:none;float:none
}
.form-box {
border: 1px solid #cccccc;
  background: #ffffff;
  padding: 2px;
}
.with-extra-gallery {
border-top:1px solid #ccc;border-bottom:1px solid #ccc
}
.tz-categories-grid {
right:auto;left:26px
}
.d150k0lo5 {
margin: 0 auto;
	max-width: 724px;
	text-align: center;
}
.kl-font-alt {
background:transparent url('../img/icones-portal-brasil-png/tema-verde/40px/btn_mobile_over.png') 2px 0 no-repeat
}
.dropdown-contents {
margin: 10px 0;
  display: block;
}
.block-s-1 {
color:inherit
}
.quicktabs-wrapper {
width:197px;
height:47px;
overflow:hidden;
}
.fw1854lo3 {
overflow:hidden;width:500px;margin:30px auto 0;border:1px solid #d7d5d5;text-align:center;background:#fbfafa;
}
.av-main-nav-wrap {
text-transform: uppercase;
  color: #fff;
}
.span8 {
width:100%;
}
.ten {
background : transparent url(../img/1024/round0.jpg) no-repeat top left;
}
.hr {
BACKGROUND: red;
}
.comment-childs {
color:blue; margin-left:5px; font-family:"Verdana"; font-weight:bold; font-size:83.3%; text-decoration:none;
}
.recomm_area {
background-color:#8ebc00;width:3px;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0
}
.d18g5410p {
color:#626262;
}
.post {
margin: 0cm 0cm 0pt 72pt;
	text-indent: -72pt;
}
.grid-container {
-moz-border-radius: 12px;
	/* [disabled]-webkit-border-radius: 12px; */
	border-radius: 12px;
	/* [disabled]-moz-box-shadow: inset 4px 4px 2px 1px #5D5D5D; */
	/* [disabled]-webkit-box-shadow: 1px 1px 5px 1px #5D5D5D; */
	/* [disabled]box-shadow: 1px 1px 5px 1px #5D5D5D; */
	border: solid 3px #fff;
	color: rgb(255,255,255);
	width: 152px;
	/* [disabled]height: 150px; */
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 8px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: left;
	padding-left: 6px;
	/* [disabled]background-position: -5px; */
	background-repeat: no-repeat;
	text-shadow: 1px 1px 4px rgb(0,0,0);
	font-weight: bold;
	font-size: 24px;
	border-color: rgb(255,255,204);
	-moz-box-shadow: 4px 4px 13px 3px #5D5D5D;
	-webkit-box-shadow: 4px 4px 13px 3px #5D5D5D;
	box-shadow: 4px 4px 13px 3px #5D5D5D;
	/* [disabled]-moz-transform: rotate(5deg); */
	/* [disabled]-o-transform: rotate(5deg); */
	/* [disabled]-ms-transform: rotate(5deg); */
	/* [disabled]-webkit-transform: rotate(5deg); */
	/* [disabled]transform: rotate(5deg); */
	padding-bottom: 10px;
}
.main_wrapper {
background : transparent url(../img/1024/round2.jpg) no-repeat top left;
}
.e329iekb2 {
float: none;
        margin: 0 auto;
}
.fxb-basis-auto {
font-family:arial; color: yellow; font-size: 11pt; font-weight: normal; TEXT-DECORATION: underline;
}
.panel-heading {
position: relative !important;
}
.elementor-element-6e48252 {
border-color:#393
}
.elementor-col-33 {
font-family:arial; color: white; font-weight: bold; font-size: 18px; border-left: 1.0pt windowtext; border-top: 1.0pt windowtext; border-bottom: .5pt windowtext; border-right: .5pt windowtext;
}
.gun {
max-height: 340px;
	padding-right: 15px;
	padding-left: 15px;
	overflow-x: visible;
	-webkit-overflow-scrolling: touch;
	border-top: 0px;
	box-shadow: none;
}
.footer-colmn2 {
font-family:arial,sans-serif; color: #00c; font-size: 10pt; TEXT-DECORATION: underline; MARGIN-TOP:3px;
}
.headingArea {
background-image:none;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0
}
.large {
width:100%;height:auto;display:block;opacity:.7;cursor:pointer;-moz-user-select:none;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;
}
#footer3 {
box-shadow: 0 4px 5px 0 rgba(0,0,0,0.14), 0 1px 10px 0 rgba(0,0,0,0.12), 0 2px 4px -1px rgba(0,0,0,0.3);
  opacity: 1;
}
.has-products {
opacity:0.7;background:#000
}
.homepage {
position:relative;display:table;border-collapse:separate
}
.format-standard {
background:white; color:red; padding:2px; FONT-SIZE:11px; MARGIN:1px; padding-bottom:5px; LINE-HEIGHT:180%
}
.elementor-element-68a341a {
text-transform:uppercase;
    font-style:normal;
    font-weight:bold;
    letter-spacing:1px;
    font-size:45px;
    color:#444;
    text-align:left;
    margin:0px 0px 15px 20px;
    text-shadow:-1px -1px 1px #ccc;
}
.line {
background:#1e8cbe;color:#fff!important
}
.l-shad {
color:#bbb
}
.fullwidthabanner {
background-color: #FFF;
	background-color: rgba(255,255,204,0.9);
	width:340px;
	/* [disabled]margin-left: auto; */
	/* [disabled]margin-right: auto; */
	padding: 155px 0px 10px 0px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	border-style: outset;
















	/* [disabled]-moz-box-shadow: 2px 2px 8px 4px #FFF
	/* [disabled]-webkit-box-shadow: 2px 2px 8px 4px #FFF;
	/* [disabled]box-shadow: 2px 2px 8px 4px #FFF; */
	/* [disabled]height: 170px; */
	/* [disabled]overflow: hidden; */
	border-width: 4px;
	border-color: #CCCCCC;
	position: static;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	color: #333333;
	/* [disabled]margin-bottom: -100px; */
	/* [disabled]float: right; */
	font-size: 16px;
	background-image: url(/00images/layout/forms/ChatBox.jpg);
	background-repeat: no-repeat;
}
.block-simplenews {
color: white; background:red;
}
.product_tag-tailoring {
content: '\f212';
}
.no-comments {
float:right;overflow:hidden;position:relative;height:1em;line-height:1;font-size:1em;width:5.4em;font-family:star
}
.fn {
outline:2px solid red;outline-offset:2px
}
.fauxcolumn-outer {
content:"\f097"
}
.fixed {
background-position: -160px -192px;
}
.site-header-main-left {
color:#7a7a7a;font-family:"Roboto", Sans-serif;font-weight:400;
}
.crosscol {
overflow:hidden
}
.sd-social-icon-text {
border: 0;
	padding: 0;
	margin: 0;
}
.generate-sections-inside-container {
border: 10px solid #ddd;
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
	vertical-align: middle;
}
.alt-bg {
FONT-SIZE: 1.1em; COLOR: white; font-weight: bold; TEXT-DECORATION: underline
}
.modal-header {
float:left
}
#footerContent {
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	overflow: visible;
	/* [disabled]width: 380px; */
	/* [disabled]float: left; */
	height: 25px;
}
.footer {
margin-top: 3px;
}
#modified_45208 {
margin-top:0;
}
.fashion {
font-family: arial; font-size: 10pt; color: darkblue; font-weight: bold; text-decoration: underline;
}
.prev-posts {
color: white; background:red;
}
.item_details_text {
width: 100%;
	text-align: center;
	height: 1px;
	margin-top: 15px;
	margin-bottom: 20px;
}
.backgroundimg3 {
color:#ccffcc;
}
#generate-section-1 {
float: right;
	clear: both;
	padding: 0;
	width: 300px;
	text-align: right;
}
.minor-font {
FONT-WEIGHT: normal;
		font-size: 14px; 
		color:#000000;
		FONT-FAMILY: Arial, Verdana; 
		text-decoration: none;
}
.hide {
color:yellow; background:red; text-decoration:underline;
}
.ku426tl3 {
color: white; background:purple;
}
.desktop_50 {
font-family:arial; color: blue; font-size: 10pt; TEXT-DECORATION: underline;
}
.active_users {
display: none;
}
.post-more-link {
width: 90%;
}
.mgContent {
content:'\e85e'
}
.grid_4 {
position: absolute;
}
.post-summary {
border:11px solid transparent
}
.SSS {
color:blue; margin-left:5px; font-family:"Rockwell"; font-weight:bold; font-size:91.7%; text-decoration:none;
}
.send-box {
position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
	border: 1px solid #ff0000;
	background: #fff;
	padding: .2em .8em;
}
.header_top {
background-position: -144px -32px;
}
#specialnotice {
overflow:auto; -webkit-overflow-scrolling: touch;
}
#mw-content-text {
font-family: Verdana, Arial, Geneva, Helvetica, sans-serif; font-size: 10px; color: #13242A; line-height: 1.4em; text-align: left; border: 10px solid #fff; border-top-style: none;
}
